{% extends 'layout.twig' %}

{% block pagesContent %}
    <div id="main">

        <!-- One -->
        <section id="one">
            <header class="major">
                <h2>Welkom bij Travelgram</h2>
            </header>
            <p>Vat jouw reis samen in enkele <em>iconische</em> foto's en deel ze op deze website.</p>
            <ul class="actions">
                <li><a href="search.php" class="button special icon fa-tags">Zoeken op tag</a></li>
                <li><a href="upload.php" class="button special icon fa-upload">Travelgram uploaden</a></li>
            </ul>
        </section>

        <!-- Two -->
        <section id="two">
            <h2>Laatste travelgrams</h2>
            <div class="row">
                {% for travelgram in  travelgrams %}
                <article class="6u 12u$(xsmall) work-item"  style="height: 25em;">
                    <a href="/images/{{ travelgram.id }}.jpg" class="image fit thumb"><img src="/images/{{ travelgram.id }}.jpg" title="{{ travelgram.title }}" /></a>
                    <h3>{{ travelgram.title }}</h3>
                    <p>{{ travelgram.description }}</p>
                    <p class="icon fa-user">&nbsp;{{ travelgram.firstname }}</p>
                    <p class="icon fa-camera-retro">&nbsp;{{ travelgram.added_on }}</p>
                </article>
                {% endfor %}
            </div>

        </section>


    </div>
{% endblock %}